兼容 WordPress 2.7 的20余款 WordPress 插件

分享本文:
兼容 WordPress 2.7 的20余款 WordPress 插件
请为本文打分

WordPress 2.7 已经发布了,许多网友都担心你的插件是否与 WordPress 2.7 版本相兼容。这篇文章就给你介绍了 20 多款能够在 WordPress 2.7 下继续工作的精彩插件。

这是 mashable 博客刚刚给大家介绍的一篇关于 WordPress 2.7 插件兼容性的文章,咖啡吧博客将此文翻译成了中文。我们这里先看看这20多款插件都包括哪些:

关于这些插件的详细介绍,网友们请继续阅读咖啡杯的文章:20+兼容wordpress2.7的优秀插件。

此外,我们也欢迎其它网友来分享自己的插件,看看哪些插件与 WordPress 2.7 相兼容。

兼容 WordPress 2.7 的20余款 WordPress 插件
请为本文打分
分享本文:


评论: 兼容 WordPress 2.7 的20余款 WordPress 插件

发表一下评论

电子邮件地址不会被公开。 必填项已用*标注